#feedback-overlay {
    background-color: #ffffff;
}

#feedback-overlay .feedback-head,
#feedback-overlay .feedback-list-container {
    display: block;
    position: relative;
    width: 100%;
}

#feedback-overlay .feedback-list-container {
    height: 100%;
    margin-top: 20px;
}

#feedback-overlay .feedback-title {
    position: relative;
    float: left;
    margin-left: 10px;
    font-size: 1.25rem;
}

#feedback-overlay .sidepanel-close-button {
    color: #7b7b7b;
}

#feedback-overlay .sidepanel-close-button:hover {
    color: #e670b1;
}

#feedback-overlay .feedback-list {
    padding: 0;
    margin: 0 10px;
}

#feedback-overlay .comment-item {
    position: relative;
    list-style: none;
    padding-bottom: 30px;
}

#feedback-overlay .feedback-footer > span:before {
    content: "Please use app to comment";
    font-size: 1.25rem;
}

#feedback-overlay .comment-body {
    position: relative;
    display: inline-block;
}

#feedback-overlay .comment-item .commnet-content {
    position: relative;
    min-width: 140px;
    padding: 10px 20px;
    border-radius: 20px;
    background: #e8e9ec;
    font-size: 14px;
    line-height: 1.4;
}

#feedback-overlay .comment-item .commnet-content::before {
    content: "";
    position: absolute;
    left: -10px;
    bottom: 0;
    width: 10px;
    height: 20px;
    border-right: 9px solid #e8e9ec;
    border-bottom-right-radius: 16px 8px;
}

#feedback-overlay .comment-item .comment-author {
    font-size: 12px;
    font-weight: bold;
}
